@charset "UTF-8";


/*================================================================================
scwatch6個別CSS SMT
=====================\============================================================*/


/* ===================
カタログページ製品情報
======================*/

/*===== functionエリア =====*/

.block-function {
  width: 88.6%;
  margin: 0 auto;
  padding-top: clamp(70px, 15vw, 110px);
}

.block-function .box-text {
  margin-bottom: 6.7vw;
}

.block-function .box-text h3 {
  font-size: 6vw;
  line-height: 1.355;
  font-weight: bold;
  margin-bottom: 6.7vw;
}

.block-function .box-text p {
  font-size: clamp(14px, 2.6vw, 20px);
  line-height: 1.85;
}

.bg-black {
  background-color:#000;
}

.bg-black .box-text {
  color: #fff
}


/*===== specエリア =====*/

.block-spec {
  width: 88.6%;
  margin: 18vw auto 0;
}

.spec-flexbox {
  display: flex;
  justify-content: space-between;
  gap: 0 4vw;
}

.spec-flexitem {
  width: 50%;
}

.spec-item .box-text {
  text-align: center;
}

.block-spec h2 {
  font-size: 6vw;
  line-height: 1.35;
  font-weight: bold;
  margin-bottom: 9vw;
}

.block-spec h3 {
  font-size: clamp(14px, 3.6vw, 27px);
  line-height: 1.38;
  font-weight: bold;;
  margin-top: 6.7vw;
}

.spec-size {
  font-size: clamp(12px, 2.5vw, 19px);
}

.spec-color {
  display: inline-block;
  font-size: clamp(14px, 2.6vw, 20px);
  margin-top: 8.5vw;
}

.spec-color.gold::before {
  display: inline-block;
  margin-right: 10px;
  width: 5vw;
  height: 5vw;
  content: '';
  border-radius: 100%;
  background:#f0e9df;
  border: solid 0.5px #424242;
  position:relative;
  top: 1.8vw;
}

.spec-color.graphite::before {
  display: inline-block;
  margin-right: 10px;
  width: 5vw;
  height: 5vw;
  content: '';
  border-radius: 100%;
  background:#4a494e;
  border: solid 0.5px #424242;
  position:relative;
  top: 1.8vw;
}

.spec-item {
  font-size: clamp(12px, 2.6vw, 20px);
  margin-top: clamp(25px, 5.3vw, 40px);
}

.spec-item .spec-item-ttl-s {
  font-size: clamp(12px, 1.8vw, 13px);
}v

@media (min-width: 450px) {
  .only-smt450 {
    display: none;
  }
}


/*===== 注釈エリア =====*/

.block-note {
  width: 88.6%;
  margin: 0 auto;
}

.block-note > p.note-txt {
  font-size: 12px;
  color: #8b8b8b;
  line-height: 1.66;
  margin-top: clamp(50px, 9.3vw, 75px);
}